/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, centroarts@mail.ru*/
/*URL: http://www.centroarts.com*/
.text5 { color:#4c4b4b;margin:10px 0; font-size: 12px; border:1px solid #ccc; padding: 6px !important; padding-top: 10px;}


th {
	color: #387543;
	height: 20px;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #FFFFFF;
	background-image: url(../images/cellpic.gif);
	border: 1px #FFFFFF solid;
}

/*BB-EDITOR*/
.editor {
	clear: both;
	margin: 1px 0px 1px 0px;
	width: 398px;
	height: 23px;
	border: 1px solid #d7dbcb;
	background: url(../images/editor/bgeditor.gif) left top repeat-x;
}

.editorbutton {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor/editor_btn.png) left top no-repeat;
	width: 22px; height: 23px;
}

.editorbuttonover {
	float: left;
	cursor: pointer;
	border: none;
	padding: 0;
	background: url(../images/editor/editor_btn.png) left -23px no-repeat;
	width: 22px; height: 23px;
}

.smilies{
	margin: 0px 0px 1px 0px;
	width: 398px;
	border: 1px solid #d7dbcb;
	background-color: #FFF;
	text-align: center;
}

.editorselect {
	float: left;
	padding: 2px 1px 0px 3px;
	height: 18px;
}

.editorselect select {
	font-size: 10px;
}

/*PAGELINK*/
div.pagelink {
	padding: 0 0 6px 0;
	text-align: left;
}

div.pagelink h4 {
	color: #959595;
	padding: 3px 0 6px 0;
	font-size: 1em;
	
}

div.pagelink span {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	padding: 3px 6px;
	color: #bebebe;
}

div.pagelink a {
	border: 1px solid #EEEEEE;
	padding: 3px 6px;
	background: #FDFDFD;
	color: #BEBEBE;
	font-weight: bold;
}

div.pagelink a:hover {
	background: #ffa11d;
	border: 1px solid #ffa11d;
	color: #FFFFFF;
	font-weight: bold;
}

/*RATING*/
.rate {
	float: left;
	padding: 2px 5px 0 0;
}

.urating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 17px;
	position: relative;
	background: url(../images/rating.png) top left no-repeat;
}

.urating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.urating li div {
	outline: none;
	display: block;
	width: 17px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.urating div.out1		{ left: 0px; }
.urating li div.over1	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 17px; cursor: pointer; }
.urating div.out2		{ left: 17px; }
.urating li div.over2	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 34px; cursor: pointer; }
.urating div.out3		{left: 34px; }
.urating li div.over3	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 51px; cursor: pointer; }
.urating div.out4		{left: 51px; }
.urating li div.over4	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 68px; cursor: pointer; }
.urating div.out5		{left: 68px; }
.urating li div.over5	{ background: url(../images/rating.png) left center; z-index: 2; left: 0px; width: 85px; cursor: pointer; }

.urating li.crating {
	background: url(../images/rating.png) left bottom;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/*ERRORS, INFO, WARNING*/
.warning, .info {
	background: #f8f8f8 url(../images/warnings_bg.png) left top repeat-x;
	border: 1px solid #e4e4e4;
	margin: 4px 0;
}

.warning div {
	background: url(../images/warnings_icon.gif) 10px center no-repeat;
	padding: 10px;
	padding-left: 60px;
	color: #f94614;
}

.info div {
	background: url(../images/info_icon.gif) 10px center no-repeat;
	padding: 10px;
	padding-left: 60px;
	color: #9d8770;
}

/*НАСТРОЙКА ПОЗИЦИИ ФОРМ*/
.left {
	clear: both;
	float: left;
	padding: 5px 5px 5px 0;
	width: 25%;
}

.center {
	float: left;
	padding: 5px 0 5px 0;
	width: 70%;
	white-space: nowrap;
}

.button {
	clear: both;
	padding: 5px 5px 5px 5px;
	text-align: center;
}

/*INPUT, TEXTAREA in MODULES*/
.account, .auto_links, .faq, .files, .jokes, .links, .media, .money,
.news, .order, .pages, .recommend, .rss_info, .search, .shop, .voting, .binput {

	}

.contact

{

}

.money { width: 350px; }
.rss_info { width: 190px; }
.search { width: 190px; }
.shop { width: 400px; }
.binput { width: 80px; }

/*INPUT BUTTONS*/
.fbutton {
	cursor: pointer;
	background: #55B7C8;
	font-size: 14px;
	line-height: 20px;
	color: white;
	display: inline-block;
	padding: 6px 20px 5px 20px;
	float: left;
	border-radius: 5px;
	box-shadow: 0 1px 1px white;
	}

.fbutton:hover{
	cursor: pointer;
	background: #131313;
	font-size: 14px;
	line-height: 20px;
	color: white;
	display: inline-block;
	padding: 6px 20px 5px 20px;
	float: left;

	border-radius: 5px;
	box-shadow: 0 1px 1px white;
	}

.t2 { padding-top: 10px; }


/*LOGINFORM*/
.register div {
	float: left;
	padding: 0 3px;
}

.register div span{
	float: left;
	height: 19px;
	line-height: 19px;
	color: #999999;
}

.register input {
	float: left;
	width: 65px; height: 19px;
	border: 1px solid #bbbbbb;
	background: #fff url(../images/baseline.png) top repeat-x;
	margin: 0 2px;
}

.register .fbutton {
	float: left;
	width: 47px;
	background: transparent;
	color: #fff;
	border: none;
	font-weight: bold;
}
.register .enter{
	padding: 0 4px;
}